.content {
    font-family: "Sawarabi Gothic";
}

.item-list {
    text-align: center;
    float: left;
    width: 700px;
}

.item-list table {
    width: 400px;
    margin: auto;
    padding: 20px;
    background-color: #F0F7F1;
}

.item-list th {
    padding-bottom: 10px;
}

.item-list td {
    padding: 10px;
}

.sum {
    margin-top: 20px;
    padding: 20px;
    text-align: right;
    float: right;
    width: 400px;
}

.sum table {
    padding: 20px;
    margin: 0 auto;
    background-color: #F0F7F1;
    width: 200px;
}

.sum td {
    padding-right: 20px;
}

.sum tr {
    padding-bottom: 10px;
}

.button input[type="submit"]{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    text-align: center;
    margin-top: 50px;
    clear: both;
}
